P-Synch < 6.2.5 – Multiple Vulnerabilities Click for more ...